.btn.btn-lg {
    height: 62px !important;
    font-size: 20px !important;
}

.button-mais {
    border-radius: 35px;
    background:var(--color-secondary-regular);
    border: none;
    font-size: 28px;
    font-weight: 400;
    color: #ffffff;
    padding: 10px 45px;
    margin-top: 10px;
}

.btn.btn-link {
    display: flex;
    align-items: center;
}

.btn.btn-link:hover {
    text-decoration: none;
}

.btn.btn-link svg[data-icon="jam:chevron-circle-right-f"] {
    background-color: transparent !important;
    font-family: var(--font-family-roboto);
    box-shadow: none;
    font-size: 24px;
    font-weight: 500;
    position: relative;
    left: 5px;
    transition: left .2s ease-in-out, color .2s ease-in-out;
}

.btn.btn-link:hover svg[data-icon="jam:chevron-circle-right-f"] {
    position: relative;
    left: 15px;
    transition: left .2s ease-in-out, color .2s ease-in-out;
}

.btn.btn-link-default,
.btn.btn-link-default svg[data-icon="jam:chevron-circle-right-f"] {
    color: var(--color-complementary-light) !important;
}
.btn.btn-link-default:hover,
.btn.btn-link-default:hover svg[data-icon="jam:chevron-circle-right-f"] {
    color: var(--color-secondary-regular) !important;
}

.btn.btn-link-dark,
.btn.btn-link-dark svg[data-icon="jam:chevron-circle-right-f"] {
    color: var(--color-complementary-dark) !important;
}
.btn.btn-link-dark:hover,
.btn.btn-link-dark:hover svg[data-icon="jam:chevron-circle-right-f"] {
    color: var(--color-dark) !important;
}

.btn.btn-link-secondary {
    color: var(--color-complementary-light) !important;
}
.btn.btn-link-secondary:hover {
    color: var(--color-secondary-regular) !important;
}
/*------------------------------------*/
.btn.btn-notice {
    width: inherit;
    height: 62px;
    color: var(--color-white);
    background-color: var(--color-secondary-regular);
    border: 0;
    font-family: var(--font-family-montserrat);
    font-size: 20px;
    box-shadow: var(--shadow-dark) 0px 3px 6px;
    padding-left: 25px;
    padding-right: 25px;
}

.btn.btn-notice svg {
    position: relative;
    color: var(--color-secondary-regular);
    width: 24px;
    height: auto;
    font-size: 24px;
    transition: color .3s ease-in-out;
}
.btn.btn-notice:hover .icon-circle.transition {
    box-shadow: 0 0 0 3px var(--color-white);
    transition: box-shadow .3s ease-in-out;
}
.btn.btn-notice.btn-transition {
    transition: background-color .3s ease-in-out;
}
.btn.btn-notice.btn-transition:hover {
    background-color: var(--color-secondary-dark);
    transition: background-color .3s ease-in-out;
}
.btn.btn-notice.btn-transition:hover svg {
    color: var(--color-secondary-dark);
    transition: color .3s ease-in-out;
}

.btn.btn-link-notice,
.btn.btn-link-notice svg[data-icon="jam:chevron-circle-right-f"] {
    color: var(--color-secondary-regular) !important;
}
.btn.btn-link-notice:hover,
.btn.btn-link-notice:hover svg[data-icon="jam:chevron-circle-right-f"] {
    color: var(--color-white) !important;
}

.btn-transition-notice:hover {
    background-color: var(--color-secondary-dark) !important;
}
.btn-transition-notice:hover svg {
    color: var(--color-secondary-dark) !important;
}

.btn.btn-notice svg[data-icon="jam:chevron-right"] {
    width: 34px;
    left: 2px;
    font-size: 34px;
    top: 1px;
}
/*------------------------------------*/
.btn.btn-success {
    width: inherit;
    height: 40px;
    color: var(--color-white);
    background-color: var(--color-success-dark);
    border: 0;
    font-family: var(--font-family-montserrat);
    font-size: 14px;
    box-shadow: var(--shadow-dark) 0px 3px 3px;
    padding-left: 25px;
    padding-right: 25px;
}

.btn.btn-success:hover{
    background-color: var(--color-success-regular);
}

.btn.btn-success svg {
    position: relative;
    color: var(--color-success-dark);
    width: 24px;
    height: auto;
    font-size: 24px;
    transition: color .3s ease-in-out;
}
.btn.btn-success:hover .icon-circle.transition {
    box-shadow: 0 0 0 3px var(--color-white);
    transition: box-shadow .3s ease-in-out;
}
.btn.btn-success.btn-transition {
    transition: background-color .3s ease-in-out;
}
.btn.btn-success.btn-transition:hover {
    transition: background-color .3s ease-in-out;
}
.btn.btn-success.btn-transition:hover svg {
    color: var(--color-success-dark);
    transition: color .3s ease-in-out;
    width: 30px !important;
    height: 30px !important;
}

.btn-transition-success:hover {
    background-color: var(--color-success-dark) !important;
}
.btn-transition-success:hover svg {
    color: var(--color-success-dark) !important;
}

.btn.btn-link-success,
.btn.btn-link-success svg[data-icon="jam:chevron-circle-right-f"] {
    color: var(--color-success-dark) !important;
}
.btn.btn-link-success:hover,
.btn.btn-link-success:hover svg[data-icon="jam:chevron-circle-right-f"] {
    color: var(--color-white) !important;
}
/*------------------------------------*/
.btn.btn-danger {
    color: var(--color-white);
    background-color: var(--color-primary-regular);
    border: 0;
    font-family: var(--font-family-montserrat);
    font-size: 20px;
    box-shadow: var(--shadow-dark) 0px 3px 6px;
    padding-left: 25px;
}

.btn.btn-danger svg {
    position: relative;
    color: var(--color-primary-regular);
    width: 24px;
    height: auto;
    font-size: 24px;
    transition: color .3s ease-in-out;
}
.btn.btn-danger:hover .icon-circle.transition {
    box-shadow: 0 0 0 3px var(--color-white);
    transition: box-shadow .3s ease-in-out;
}
.btn.btn-danger.btn-transition {
    transition: background-color .3s ease-in-out;
}
.btn.btn-danger.btn-transition:hover {
    background-color: var(--color-primary-dark);
    transition: background-color .3s ease-in-out;
}
.btn.btn-danger.btn-transition:hover svg {
    color: var(--color-primary-dark);
    transition: color .3s ease-in-out;
}
/*------------------------------------*/
.btn.btn-complementary-dark {
    color: var(--color-white);
    background-color: var(--color-complementary-dark);
    border: 0;
    font-family: var(--font-family-montserrat);
    font-size: 14px;
    box-shadow: var(--shadow-dark) 0px 3px 6px;
    padding: 0 25px;
    height: 40px;
}

.btn.btn-complementary-dark svg {
    position: relative;
    color: var(--color-complementary-dark);
    width: 24px;
    height: auto;
    font-size: 14px;
    transition: color .3s ease-in-out;
}
.btn.btn-complementary-dark:hover .icon-circle.transition {
    box-shadow: 0 0 0 3px var(--color-white);
    transition: box-shadow .3s ease-in-out;
}
.btn.btn-complementary-dark.btn-transition {
    transition: background-color .3s ease-in-out;
}
.btn.btn-complementary-dark.btn-transition:hover {
    background-color: var(--color-primary-regular);
    transition: background-color .3s ease-in-out;
}
.btn.btn-complementary-dark.btn-transition:hover svg {
    color: var(--color-primary-regular);
    transition: color .3s ease-in-out;
}
/*------------------------------------*/
.btn.btn-complementary-regular {
    width: inherit;
    height: 40px;
    color: var(--color-white);
    background-color: var(--color-complementary-regular);
    border: 0;
    font-family: var(--font-family-montserrat);
    font-size: 14px;
    box-shadow: var(--shadow-dark) 0px 3px 6px;
    padding-left: 25px;
    padding-right: 25px;
}

.btn.btn-complementary-regular svg {
    position: relative;
    color: var(--color-complementary-regular);
    width: 24px;
    height: auto;
    font-size: 24px;
    transition: color .3s ease-in-out;
}
.btn.btn-complementary-regular:hover .icon-circle.transition {
    box-shadow: 0 0 0 3px var(--color-white);
    transition: box-shadow .3s ease-in-out;
}
.btn.btn-complementary-regular.btn-transition {
    transition: background-color .3s ease-in-out;
}
.btn.btn-complementary-regular.btn-transition:hover {
    background-color: var(--color-complementary-dark);
    transition: background-color .3s ease-in-out;
}
.btn.btn-complementary-regular.btn-transition:hover svg {
    color: var(--color-complementary-dark);
    transition: color .3s ease-in-out;
}

.btn-transition-complementary-regular:hover {
    background-color: var(--color-complementary-dark) !important;
}
.btn-transition-complementary-regular:hover svg {
    color: var(--color-complementary-dark) !important;
}

.btn.btn-link-complementary-regular,
.btn.btn-link-complementary-regular svg[data-icon="jam:chevron-circle-right-f"] {
    color: var(--color-complementary-dark) !important;
}
.btn.btn-link-complementary-regular:hover,
.btn.btn-link-complementary-regular:hover svg[data-icon="jam:chevron-circle-right-f"] {
    color: var(--color-white) !important;
}
/*------------------------------------*/
.btn-outline-secondary {
    color: var(--color-complementary-light);
    background-color: transparent !important;
    border-color: var(--color-complementary-light);
    transition: border-color .3s ease-in-out, color .3s ease-in-out;
}

.btn-outline-secondary:hover {
    color: var(--color-secondary-regular);
    background-color: transparent !important;
    border-color: var(--color-secondary-regular);
    transition: border-color .3s ease-in-out, color .3s ease-in-out;
}
/*------------------------------------*/
.btn-outline-complementary-regular {
    color: var(--color-complementary-regular);
    border-color: var(--color-complementary-regular);
}
.btn-outline-complementary-regular:hover {
    background: var(--color-complementary-regular);
    color: white;
}
/*------------------------------------*/
.btn.btn-goto-top {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;

    color: var(--color-gray-dark);
    font-family: var(--font-family-roboto);
    font-weight: var(--font-medium);
    font-size: 12px;
    line-height: 15px;
}

.btn.btn-goto-top svg {
    transform: rotate(90deg) !important;
    width: 40px;
    height: 40px;
    fill: transparent;
    color: var(--color-gray-dark);
    stroke: var(--color-gray-dark);
    display: block;
}

.btn.btn-goto-top:hover svg {
    color: white;
    stroke: var(--color-secondary-regular);
    fill: var(--color-secondary-regular);
}

.btn.btn-goto-top:hover svg path {
    transform: translate(10px, 30px) rotate(-90deg) !important;
}

.btn-lg-icon--button {
    font-weight: lighter;
    height: 62px !important;
    padding-right: 10px !important;
}

.btn-xg-icon--button {
    font-weight: lighter;
    height: 80px !important;
    padding-right: 10px !important;
}